/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <application.h> 






























































char * someArray[10] = {"a", "b", "c"}; 





void startOpenGL(  ) {

	opengl * instance = opengl_newPointer();

	opengl_initialize( instance );


}






















































































































































































































































































































































































int main(  ) {

	startOpenGL();






























































































































































































































































}

